Bug 724915 - Sunbird dependencies unfulfilled
Summary: Sunbird dependencies unfulfilled
Keywords:
Status: CLOSED DUPLICATE of bug 684377
Alias: None
Product: Fedora
Classification: Fedora
Component: sunbird
Version: 15
Hardware: All
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-07-22 09:58 UTC by Victor Hahn
Modified: 2011-08-20 22:26 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-20 22:26:17 UTC
Type: ---


Attachments (Terms of Use)

Description Victor Hahn 2011-07-22 09:58:19 UTC
On current Fedora 15 (update repository enabled) installation of package sunbird fails:

sunbird-1.0-0.33.b2pre.fc15.x86_64 requires libnotify.so.1()(64bit)

Comment 1 Edgar Hoch 2011-08-19 14:45:11 UTC
This is the same as bug 684377

Comment 2 Andre Robatino 2011-08-20 22:26:17 UTC

*** This bug has been marked as a duplicate of bug 684377 ***


Note You need to log in before you can comment on or make changes to this bug.